﻿<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>netstandard2.0</TargetFramework>
    <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
    <Authors>Jimmy Borch</Authors>
    <Company>Monosoft</Company>
    <Product>ITUtil</Product>
    <PackageLicenseExpression></PackageLicenseExpression>
    <PackageProjectUrl>http://www.monosoft.dk/itutil</PackageProjectUrl>
    <Version>4.0.0-preview</Version>
    <Description>Provides common code for constructing clean architecture with command pattern</Description>
    <RepositoryUrl>https://gitlab.com/monosoft/itutil/common.v2</RepositoryUrl>
    <RepositoryType>git</RepositoryType>
    <PackageTags>Monosoft ITUtil</PackageTags>
    <PackageLicenseFile>LICENSE</PackageLicenseFile>
    <PackageRequireLicenseAcceptance>true</PackageRequireLicenseAcceptance>
    <AssemblyVersion>4.0.0.0</AssemblyVersion>
    <FileVersion>4.0.0.0</FileVersion>
  </PropertyGroup>

  <PropertyGroup Condition="'$(Configuration)|$(Platform)'=='Debug|AnyCPU'">
    <OutputPath></OutputPath>
  </PropertyGroup>

  <ItemGroup>
    <Compile Remove="ITUTIL.Common.Storage.Repository.Ormlite\**" />
    <EmbeddedResource Remove="ITUTIL.Common.Storage.Repository.Ormlite\**" />
    <None Remove="ITUTIL.Common.Storage.Repository.Ormlite\**" />
  </ItemGroup>

  <ItemGroup>
    <None Include=".\LICENSE">
      <Pack>True</Pack>
      <PackagePath></PackagePath>
    </None>
  </ItemGroup>

</Project>
